package com.unibuy.smartdevice.ui.devs.vmc;

import androidx.lifecycle.LiveData;
import androidx.lifecycle.MutableLiveData;
import androidx.lifecycle.ViewModel;

public class VmcViewModel extends ViewModel {

    private final MutableLiveData<String> mText;

    public VmcViewModel() {
        mText = new MutableLiveData<>();
        mText.setValue("This is home fragment");
    }

    public LiveData<String> getText() {
        return mText;
    }
}